---
Tournament:
  name: Missouri Region 7 Regional Tournament
  short name: Missouri Region 7 Regional
  location: Online
  state: MO
  level: Regionals
  division: C
  year: 2021
  medals: 5
  trophies: 3
  bids: 6
  n offset: 4
  start date: 2021-02-27
  end date: 2021-02-27
  awards date: 2021-02-27
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Circuit Lab
- name: Codebusters
- name: Designer Genes
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Forensics
- name: Fossils
- name: Geologic Mapping
- name: Machines
- name: Ornithology
- name: Protein Modeling
- name: Sounds of Music
- name: Water Quality
Teams:
- number: 1
  school: Central High School
  suffix: Bulldogs Black
  city: Springfield
  state: MO
- number: 2
  school: Central High School
  suffix: Bulldogs Red
  city: Springfield
  state: MO
- number: 3
  school: Greenwood Lab School
  suffix: Blue Jays
  city: Springfield
  state: MO
- number: 4
  school: Kickapoo High School
  suffix: Gold
  city: Springfield
  state: MO
- number: 5
  school: Monett High School
  city: Monett
  state: MO
- number: 6
  school: Ozark High School
  suffix: White
  city: Ozark
  state: MO
- number: 7
  school: Ozark High School
  suffix: Red
  city: Ozark
  state: MO
- number: 8
  school: Ozark Junior High School
  suffix: Tigers
  city: Ozark
  state: MO
- number: 9
  school: Parkview High School
  suffix: Gold
  city: Springfield
  state: MO
- number: 10
  school: Parkview High School
  suffix: Green
  city: Springfield
  state: MO
- number: 11
  school: Springfield Catholic High School
  suffix: Green
  city: Springfield
  state: MO
- number: 12
  school: Springfield Catholic High School
  suffix: Navy
  city: Springfield
  state: MO
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 5
- team: 1
  event: Astronomy
  place: 4
- team: 1
  event: Chemistry Lab
  participated: false
- team: 1
  event: Circuit Lab
  place: 6
- team: 1
  event: Codebusters
  participated: false
- team: 1
  event: Designer Genes
  participated: false
- team: 1
  event: Detector Building
  participated: false
- team: 1
  event: Disease Detectives
  participated: false
- team: 1
  event: Dynamic Planet
  participated: false
- team: 1
  event: Experimental Design
  place: 8
- team: 1
  event: Forensics
  participated: false
- team: 1
  event: Fossils
  place: 4
- team: 1
  event: Geologic Mapping
  participated: false
- team: 1
  event: Machines
  place: 5
  tie: true
- team: 1
  event: Ornithology
  place: 8
- team: 1
  event: Protein Modeling
  participated: false
- team: 1
  event: Sounds of Music
  participated: false
- team: 1
  event: Water Quality
  participated: false
- team: 2
  event: Anatomy and Physiology
  place: 3
- team: 2
  event: Astronomy
  place: 3
- team: 2
  event: Chemistry Lab
  place: 2
- team: 2
  event: Circuit Lab
  place: 3
- team: 2
  event: Codebusters
  place: 1
- team: 2
  event: Designer Genes
  place: 1
- team: 2
  event: Detector Building
  place: 5
- team: 2
  event: Disease Detectives
  place: 3
- team: 2
  event: Dynamic Planet
  place: 1
- team: 2
  event: Experimental Design
  place: 3
- team: 2
  event: Forensics
  place: 1
- team: 2
  event: Fossils
  place: 5
- team: 2
  event: Geologic Mapping
  place: 10
- team: 2
  event: Machines
  place: 1
- team: 2
  event: Ornithology
  place: 1
- team: 2
  event: Protein Modeling
  place: 1
- team: 2
  event: Sounds of Music
  place: 1
- team: 2
  event: Water Quality
  place: 1
- team: 3
  event: Anatomy and Physiology
  place: 2
- team: 3
  event: Astronomy
  place: 1
- team: 3
  event: Chemistry Lab
  place: 3
- team: 3
  event: Circuit Lab
  place: 5
- team: 3
  event: Codebusters
  place: 6
  tie: true
- team: 3
  event: Designer Genes
  place: 3
- team: 3
  event: Detector Building
  place: 8
- team: 3
  event: Disease Detectives
  place: 4
- team: 3
  event: Dynamic Planet
  place: 2
- team: 3
  event: Experimental Design
  place: 10
- team: 3
  event: Forensics
  place: 4
- team: 3
  event: Fossils
  place: 2
- team: 3
  event: Geologic Mapping
  place: 2
- team: 3
  event: Machines
  place: 5
  tie: true
- team: 3
  event: Ornithology
  place: 2
- team: 3
  event: Protein Modeling
  place: 7
- team: 3
  event: Sounds of Music
  place: 2
- team: 3
  event: Water Quality
  place: 5
- team: 4
  event: Anatomy and Physiology
  place: 8
- team: 4
  event: Astronomy
  place: 5
- team: 4
  event: Chemistry Lab
  place: 9
- team: 4
  event: Circuit Lab
  place: 7
- team: 4
  event: Codebusters
  place: 6
  tie: true
- team: 4
  event: Designer Genes
  place: 2
- team: 4
  event: Detector Building
  place: 1
- team: 4
  event: Disease Detectives
  place: 5
- team: 4
  event: Dynamic Planet
  place: 6
- team: 4
  event: Experimental Design
  place: 9
- team: 4
  event: Forensics
  place: 3
- team: 4
  event: Fossils
  place: 6
- team: 4
  event: Geologic Mapping
  place: 7
- team: 4
  event: Machines
  place: 10
- team: 4
  event: Ornithology
  place: 7
- team: 4
  event: Protein Modeling
  place: 4
- team: 4
  event: Sounds of Music
  place: 3
- team: 4
  event: Water Quality
  place: 3
- team: 5
  event: Anatomy and Physiology
  place: 10
- team: 5
  event: Astronomy
  place: 9
- team: 5
  event: Chemistry Lab
  place: 4
- team: 5
  event: Circuit Lab
  place: 8
- team: 5
  event: Codebusters
  place: 10
- team: 5
  event: Designer Genes
  place: 8
  tie: true
- team: 5
  event: Detector Building
  place: 4
- team: 5
  event: Disease Detectives
  place: 7
- team: 5
  event: Dynamic Planet
  place: 7
- team: 5
  event: Experimental Design
  place: 2
- team: 5
  event: Forensics
  place: 7
- team: 5
  event: Fossils
  place: 9
- team: 5
  event: Geologic Mapping
  place: 6
- team: 5
  event: Machines
  place: 11
- team: 5
  event: Ornithology
  place: 6
- team: 5
  event: Protein Modeling
  place: 8
- team: 5
  event: Sounds of Music
  place: 11
- team: 5
  event: Water Quality
  place: 6
- team: 6
  event: Anatomy and Physiology
  place: 7
- team: 6
  event: Astronomy
  place: 11
- team: 6
  event: Chemistry Lab
  place: 6
- team: 6
  event: Circuit Lab
  place: 10
- team: 6
  event: Codebusters
  place: 5
- team: 6
  event: Designer Genes
  place: 8
  tie: true
- team: 6
  event: Detector Building
  place: 6
  tie: true
- team: 6
  event: Disease Detectives
  place: 2
- team: 6
  event: Dynamic Planet
  place: 4
- team: 6
  event: Experimental Design
  place: 6
- team: 6
  event: Forensics
  place: 10
- team: 6
  event: Fossils
  place: 8
- team: 6
  event: Geologic Mapping
  place: 9
- team: 6
  event: Machines
  place: 2
- team: 6
  event: Ornithology
  place: 9
- team: 6
  event: Protein Modeling
  place: 3
- team: 6
  event: Sounds of Music
  place: 9
- team: 6
  event: Water Quality
  place: 4
- team: 7
  event: Anatomy and Physiology
  place: 9
- team: 7
  event: Astronomy
  place: 6
- team: 7
  event: Chemistry Lab
  place: 7
- team: 7
  event: Circuit Lab
  place: 2
- team: 7
  event: Codebusters
  place: 3
- team: 7
  event: Designer Genes
  participated: false
- team: 7
  event: Detector Building
  place: 2
  tie: true
- team: 7
  event: Disease Detectives
  place: 6
- team: 7
  event: Dynamic Planet
  place: 8
- team: 7
  event: Experimental Design
  place: 1
- team: 7
  event: Forensics
  place: 8
- team: 7
  event: Fossils
  place: 1
- team: 7
  event: Geologic Mapping
  place: 1
- team: 7
  event: Machines
  place: 3
- team: 7
  event: Ornithology
  place: 11
- team: 7
  event: Protein Modeling
  participated: false
- team: 7
  event: Sounds of Music
  place: 5
- team: 7
  event: Water Quality
  participated: false
- team: 8
  event: Anatomy and Physiology
  place: 11
- team: 8
  event: Astronomy
  place: 7
- team: 8
  event: Chemistry Lab
  place: 11
- team: 8
  event: Circuit Lab
  place: 4
- team: 8
  event: Codebusters
  place: 4
- team: 8
  event: Designer Genes
  place: 4
- team: 8
  event: Detector Building
  place: 2
  tie: true
- team: 8
  event: Disease Detectives
  place: 10
- team: 8
  event: Dynamic Planet
  place: 10
- team: 8
  event: Experimental Design
  place: 7
- team: 8
  event: Forensics
  place: 5
- team: 8
  event: Fossils
  place: 10
- team: 8
  event: Geologic Mapping
  place: 8
- team: 8
  event: Machines
  place: 7
  tie: true
- team: 8
  event: Ornithology
  place: 5
- team: 8
  event: Protein Modeling
  place: 5
- team: 8
  event: Sounds of Music
  place: 7
- team: 8
  event: Water Quality
  place: 9
- team: 9
  event: Anatomy and Physiology
  participated: false
- team: 9
  event: Astronomy
  participated: false
- team: 9
  event: Chemistry Lab
  place: 5
- team: 9
  event: Circuit Lab
  participated: false
- team: 9
  event: Codebusters
  participated: false
- team: 9
  event: Designer Genes
  participated: false
- team: 9
  event: Detector Building
  participated: false
- team: 9
  event: Disease Detectives
  participated: false
- team: 9
  event: Dynamic Planet
  participated: false
- team: 9
  event: Experimental Design
  participated: false
- team: 9
  event: Forensics
  participated: false
- team: 9
  event: Fossils
  participated: false
- team: 9
  event: Geologic Mapping
  participated: false
- team: 9
  event: Machines
  place: 9
- team: 9
  event: Ornithology
  participated: false
- team: 9
  event: Protein Modeling
  participated: false
- team: 9
  event: Sounds of Music
  place: 4
- team: 9
  event: Water Quality
  participated: false
- team: 10
  event: Anatomy and Physiology
  place: 1
- team: 10
  event: Astronomy
  place: 10
- team: 10
  event: Chemistry Lab
  place: 1
- team: 10
  event: Circuit Lab
  place: 9
- team: 10
  event: Codebusters
  place: 6
  tie: true
- team: 10
  event: Designer Genes
  place: 5
- team: 10
  event: Detector Building
  place: 9
- team: 10
  event: Disease Detectives
  place: 9
- team: 10
  event: Dynamic Planet
  place: 9
- team: 10
  event: Experimental Design
  place: 5
- team: 10
  event: Forensics
  place: 6
- team: 10
  event: Fossils
  place: 3
- team: 10
  event: Geologic Mapping
  place: 5
- team: 10
  event: Machines
  place: 4
- team: 10
  event: Ornithology
  place: 3
- team: 10
  event: Protein Modeling
  place: 6
- team: 10
  event: Sounds of Music
  place: 6
- team: 10
  event: Water Quality
  place: 2
- team: 11
  event: Anatomy and Physiology
  place: 6
- team: 11
  event: Astronomy
  place: 2
- team: 11
  event: Chemistry Lab
  place: 8
- team: 11
  event: Circuit Lab
  place: 1
- team: 11
  event: Codebusters
  place: 2
- team: 11
  event: Designer Genes
  place: 7
- team: 11
  event: Detector Building
  place: 6
  tie: true
- team: 11
  event: Disease Detectives
  place: 1
- team: 11
  event: Dynamic Planet
  place: 5
- team: 11
  event: Experimental Design
  place: 4
- team: 11
  event: Forensics
  place: 2
- team: 11
  event: Fossils
  place: 11
- team: 11
  event: Geologic Mapping
  place: 3
- team: 11
  event: Machines
  place: 7
  tie: true
- team: 11
  event: Ornithology
  place: 4
- team: 11
  event: Protein Modeling
  place: 2
- team: 11
  event: Sounds of Music
  place: 10
- team: 11
  event: Water Quality
  place: 7
- team: 12
  event: Anatomy and Physiology
  place: 4
- team: 12
  event: Astronomy
  place: 8
- team: 12
  event: Chemistry Lab
  place: 10
- team: 12
  event: Circuit Lab
  place: 11
- team: 12
  event: Codebusters
  place: 6
  tie: true
- team: 12
  event: Designer Genes
  place: 6
- team: 12
  event: Detector Building
  place: 10
- team: 12
  event: Disease Detectives
  place: 8
- team: 12
  event: Dynamic Planet
  place: 3
- team: 12
  event: Experimental Design
  participated: false
- team: 12
  event: Forensics
  place: 9
- team: 12
  event: Fossils
  place: 7
- team: 12
  event: Geologic Mapping
  place: 4
- team: 12
  event: Machines
  participated: false
- team: 12
  event: Ornithology
  place: 10
- team: 12
  event: Protein Modeling
  participated: false
- team: 12
  event: Sounds of Music
  place: 8
- team: 12
  event: Water Quality
  place: 8
